> For the complete documentation index, see [llms.txt](https://developer.paddle.com/llms.txt).

# GET /settings/tax

**Get tax settings**

Returns the tax settings for your account.

Includes the default tax mode (`default_tax_mode`) that Paddle uses for prices with a `tax_mode` of `account_setting`.

**Required permissions:** `tax_settings.read`

## Response (200)

- `data`: object (required) — Represents the tax settings for your account.
  - `default_tax_mode`: string (required) — Default setting of how tax is calculated for prices. Used when prices have a `tax_mode` of `account_setting`.
    - `exclusive` — Prices are exclusive of tax.
    - `inclusive` — Prices are inclusive of tax.
    - `location` — Prices are inclusive or exclusive of tax, depending on the country of the transaction.
- `meta`: object (required) — Information about this response.
  - `request_id`: string (required) — Unique ID for the request relating to this response. Provide this when contacting Paddle support about a specific request.

### Response example

```json
{
  "data": {
    "default_tax_mode": "exclusive"
  },
  "meta": {
    "request_id": "9bcdcc29-e180-4055-ad3d-d37e5dc5e56d"
  }
}
```
